<template>
  <div class="surface-0 p-4 shadow-2 border-round flex flex-column">
    <div class="font-medium text-700 pb-4">
      This is a simple weather app that uses
      <a class="font-medium text-blue-700 no-underline"
         target="_blank"
         href="https://openweathermap.org/">
        <i class="fas fa-cloud pl-1 pr-1"></i>
        OpenWeather API
      </a>
    </div>
    <div class="font-medium text-700">
      Visit us at <a class="font-medium text-blue-700 no-underline"
                     href="https://www.facebook.com/groundgurus"
                     target="_blank"><i class="fab fa-facebook pl-1 pr-1"></i>Ground Gurus</a>
    </div>
  </div>
</template>

<script>
export default {
  name: 'About'
};
</script>

<style scoped>

</style>
